.video-wrap-070c{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-image: url(070c_02.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	z-index: 11;
	padding-left: 8.59375vw;
	padding-right: 8.59375vw;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.hhdd-video{
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
}
.hhdd-video video{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	border: none;
}
.YOUR-TASTE-wrap{
	width: 60vw;
	float: left;
	color: #fff;
	margin-bottom: 6.25vw;
	transition: .5s;
}
.YOUR-TASTE-wrap .taste-sml{
	font-size: 12px;
	margin-bottom: 10vw;
	transition: .5s;
	font-family: 'Alibaba-PuHuiTi-Bold';
}
.YOUR-TASTE-wrap h1{
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	transition: .5s;
	font-family: 'Alibaba-PuHuiTi-Bold';
}
.YOUR-TASTE-wrap h2{
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 0;
	transition: .5s;
	font-family: 'Alibaba-PuHuiTi-Bold';
}
.video-wrap-zhuan{
	position: absolute;
	left: 0;
	max-width: 60%;
	bottom: 0;
	top: 0;
	z-index: 11;
	padding-left: 10.416666vw;
	color: #fff;
}
.video-wrap-zhuan h1{
	margin-top: 5vw;
	font-size: 18px;
	transition: .5s;
	font-family: 'Alibaba-PuHuiTi-Bold';
	font-weight: bold;
}
.video-wrap-zhuan h1 a{
	display: inline-block;
	margin-left: 10px;
	color: #ea5518;
}
.video-wrap-zhuan h1 i{
	font-size: 18px;
	vertical-align: middle;
	transition: .5s;
}
.video-wrap-zhuan .xiao-sml{
	height: auto;
	overflow: hidden;
	font-size: 12px;
	display: none;
	transition: .5s;
}
.full-fruity{
	height: auto;
	overflow: hidden;
	/* background-image: url(./fruity-bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover; */
	position: relative;
}
.fruity-bg{
	height: auto;
	overflow: hidden;
}
.fruity-bg img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.fruity-up{
	position: absolute;
	z-index: 11;
	left: 0;
	right: 0;
	top: 50%;
	opacity: 0;
	visibility: hidden;
	transition: 1s;
	height: 100%;
}
.fruity-up img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.fruity-up.on{
	opacity: 1;
	visibility: visible;
	top: 0;
}

.fruity-top{
	position: absolute;
	top: 5.2vw;
	right: 9vw;
	z-index: 333;
	width: 50vw;
}
.fruity-top h1{
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
	text-align: right;
	font-size: 16px;
	font-family: 'Alibaba-PuHuiTi-Bold';
	font-weight: bold;
}
.fruity-top .xiao-sml{
	height: auto;
	overflow: hidden;
	color: #fff;
	font-size: 12px;
	text-align: right;
	margin-top: 10px;
}
.fruity-wrap{
	height: auto;
	overflow: hidden;
	margin-top: 30px;
}
.swiper-fruity.swiper-container{
	width: 100%;
	/* max-width: 590px;
	float: right; */
}
.swiper-fruity.swiper-container .swiper-slide{
	height: auto;
	overflow: hidden;
	border-radius: 10px;
}
.swiper-fruity.swiper-container .swiper-slide .pic{
	height: auto;
	overflow: hidden;
}
.swiper-fruity.swiper-container .swiper-slide .pic img{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.bbcmd-wrpa{
	height: auto;
	overflow: hidden;
	width: 100%;
	max-width: 635px;
	position: relative;
	float: right;
	padding-left: 45px;
}
.bbcmd-wrpa .swiper-pagination{
	width: 15px;
	height: auto;
	overflow: hidden;
	left: 0;
	bottom: 40%;
}
.bbcmd-wrpa .swiper-pagination .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background-color: #464646;
	opacity: 1;
}
.bbcmd-wrpa .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: #b7b7b7;
}
.full-canshu{
	height: 56.25vw;
	background-image: url(canshu.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.canshu-flex{
	height: 100%;
	padding: 30px;
	max-width: 1630px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.canshu-flex .pic{
	width: 43.75%;
	height: auto;
	overflow: hidden;
}
.canshu-flex .pic img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.cansu-wrap{
	width: 46.875%;
	height: auto;
	overflow: hidden;
	color: #fff;
}
.cansu-wrap h1{
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Alibaba-PuHuiTi-Bold';
	text-transform: uppercase;
}
.cansu-wrap p{
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
}
.full-baozg-070c{
	padding-top: 4.2vw;
	padding-bottom: 4.2vw;
	background-image: url(baozg-bg.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.baozg-flex{
	padding-left: 15px;
	padding-right: 15px;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	/* display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: space-between; */
}
.baozg-outet7c{
	height: auto;
	overflow: hidden;
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-between;
}
.baozg-flex h1{
	margin-top: 15px;
	margin-bottom: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-family: 'Alibaba-PuHuiTi-Bold';
	font-size: 18px;
}
.baozg-outet7c .pic{
	width: 58.4%;
	height: auto;
	overflow: hidden;
}
.baozg-outet7c .pic img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.baozg-outet7c .baozg-youu{
	width: 38.6%;
	height: auto;
	overflow: hidden;
}
.baozg-outet7c .baozg-youu .tutuwz{
	height: auto;
	overflow: hidden;
	padding-right: 15%;
}
.baozg-outet7c .baozg-youu .tuup{
	height: auto;
	overflow: hidden;
}
.baozg-outet7c .baozg-youu .tuup img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.baozg-outet7c .baozg-youu h2{
	color: #fff;
	text-align: right;
	font-weight: bold;
	font-size: 14px;
}
.baozg-outet7c .baozg-youu p{
	color: #fff;
	text-align: right;
	font-size: 12px;
}

.full-zhanshi{
	background-color: #313131;
}
.full-zhan-top{
	padding-top: 6.25vw;
	padding-bottom: 10vw;
	background-image: url(zhansi-bg.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
}
.zhan-flex{
	padding-left: 15px;
	padding-right: 15px;
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}
.zhan-flex h2{
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-family: 'Alibaba-PuHuiTi-Bold';
	font-weight: bold;
}
.zhan-flex h1{
	color: #fff;
	text-align: center;
	font-family: 'Alibaba-PuHuiTi-Bold';
	font-weight: bold;
	font-size: 16px;
	margin-top: 0;
}
.zan-anmate{
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.zan-anmate .zan-zou{
	width: 62.395833vw;
	float: left;
	position: relative;
	z-index: 11;
}
.zan-anmate .zan-you{
	width: 37.604167vw;
	float: left;
	position: relative;
	z-index: 333;
}
.zan-mid{
	width: 29.166666vw;
	height: 39.375vw;
	overflow: hidden;
	position: absolute;
	z-index: 22;
	bottom: 0;
	left: 46.458333vw;
	animation-delay: .4s;
}
.zan-anmate .zan-zou img,
.zan-anmate .zan-you img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.zan-mid img{
	width: 100%;
	height: auto;
}


@media (min-width: 540px) {
	.YOUR-TASTE-wrap{
		width: 37.5vw;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 16px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 24px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 18px;
	}
	.fruity-top h1{
		font-size: 18px;
	}
	.fruity-wrap{
		margin-top: 45px;
	}
	.cansu-wrap h1{
		font-size: 18px;
	}
	.cansu-wrap p{
		font-size: 14px;
		line-height: 2;
	}
	.baozg-outet7c .baozg-youu h2{
		font-size: 16px;
	}
	.baozg-outet7c .baozg-youu p{
		font-size: 14px;
	}
	.zhan-flex h2{
		font-size: 16px;
	}
	.zhan-flex h1{
		font-size: 18px;
	}
	
}
@media (min-width: 768px) {
	.video-wrap-zhuan h1{
		font-size: 24px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 24px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 14px;
		display: block;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 16px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 30px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 20px;
	}
	.fruity-top h1{
		font-size: 18px;
	}
	.fruity-top{
		width: 50vw;
	}
	.fruity-wrap{
		margin-top: 20px;
	}
	.cansu-wrap h1{
		font-size: 24px;
		margin-bottom: 20px;
	}
	.cansu-wrap p{
		font-size: 16px;
		line-height: 2;
	}
	.baozg-flex h1{
		font-size: 24px;
		margin-bottom: 30px;
	}
	.baozg-outet7c .baozg-youu h2{
		font-size: 24px;
	}
	.baozg-outet7c .baozg-youu p{
		font-size: 16px;
	}
	.zhan-flex h2{
		font-size: 18px;
	}
	.zhan-flex h1{
		font-size: 24px;
		margin-top: 15px;
	}
	
}
@media (min-width: 992px) {
	.video-wrap-zhuan h1{
		font-size: 30px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 30px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 18px;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 18px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 36px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 24px;
	}
	.fruity-top h1{
		font-size: 20px;
	}
	.fruity-top .xiao-sml{
		font-size: 13px;
		padding-left: 30%;
		margin-top: 30px;
	}
	.fruity-top{
		width: 45vw;
	}
	.fruity-wrap{
		margin-top: 60px;
	}
	.cansu-wrap h1{
		font-size: 30px;
		margin-bottom: 25px;
	}
	.cansu-wrap p{
		font-size: 18px;
	}
	.baozg-flex h1{
		font-size: 30px;
		margin-bottom: 40px;
	}
	.baozg-outet7c .baozg-youu h2{
		font-size: 24px;
	}
	.baozg-outet7c .baozg-youu p{
		font-size: 20px;
	}
	.zhan-flex h2{
		font-size: 24px;
	}
	.zhan-flex h1{
		font-size: 30px;
	}
	
}
@media (min-width: 1200px) {
	.video-wrap-zhuan h1{
		font-size: 36px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 36px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 18px;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 20px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 48px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 30px;
	}
	.fruity-top h1{
		font-size: 24px;
	}
	.fruity-top .xiao-sml{
		font-size: 15px;
	}
	.fruity-top{
		width: 50vw;
	}
	.fruity-wrap{
		margin-top: 60px;
	}
	.cansu-wrap h1{
		font-size: 36px;
		margin-bottom: 30px;
	}
	.cansu-wrap p{
		font-size: 22px;
	}
	.baozg-flex h1{
		font-size: 36px;
		margin-bottom: 50px;
	}
	.baozg-outet7c .baozg-youu h2{
		font-size: 30px;
	}
	.baozg-outet7c .baozg-youu p{
		font-size: 24px;
	}
	.zhan-flex h2{
		font-size: 30px;
	}
	.zhan-flex h1{
		font-size: 36px;
	}
	
}
@media (min-width: 1300px) {
	.video-wrap-zhuan h1{
		font-size: 42px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 42px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 20px;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 22px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 50px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 32px;
	}
	.fruity-top h1{
		font-size: 30px;
	}
	.fruity-top .xiao-sml{
		font-size: 17px;
	}
	.fruity-top{
		width: 50vw;
	}
	.fruity-wrap{
		margin-top: 80px;
	}
	
}
@media (min-width: 1400px) {
	.video-wrap-zhuan h1{
		font-size: 48px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 48px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 20px;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 24px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 60px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 38px;
	}
	.fruity-top h1{
		font-size: 36px;
	}
	.fruity-top .xiao-sml{
		font-size: 19px;
	}
	.fruity-wrap{
		margin-top: 100px;
	}
	.cansu-wrap h1{
		font-size: 48px;
		margin-bottom: 40px;
	}
	.cansu-wrap p{
		font-size: 28px;
	}
	.baozg-flex h1{
		font-size: 48px;
		margin-bottom: 60px;
	}
	.baozg-outet7c .baozg-youu h2{
		font-size: 36px;
	}
	.baozg-outet7c .baozg-youu p{
		font-size: 27px;
	}
	.zhan-flex h2{
		font-size: 36px;
	}
	.zhan-flex h1{
		font-size: 48px;
	}
	
}
@media (min-width: 1500px) {
	.video-wrap-zhuan h1{
		font-size: 52px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 52px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 20px;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 26px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 68px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 42px;
	}
	.fruity-top h1{
		font-size: 42px;
	}
	.fruity-top .xiao-sml{
		font-size: 21px;
	}
	.fruity-wrap{
		margin-top: 145px;
	}
	
}
@media (min-width: 1600px) {
	.video-wrap-zhuan h1{
		font-size: 58px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 58px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 22px;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 28px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 74px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 48px;
	}
	.fruity-top h1{
		font-size: 48px;
	}
	.fruity-top .xiao-sml{
		font-size: 23px;
	}
	.cansu-wrap h1{
		font-size: 100px;
		margin-bottom: 50px;
	}
	.cansu-wrap p{
		font-size: 30px;
	}
	.baozg-flex h1{
		font-size: 66px;
		margin-bottom: 60px;
	}
	.zhan-flex h2{
		font-size: 48px;
	}
	.zhan-flex h1{
		font-size: 76px;
	}
	
}
@media (min-width: 1700px) {
	.video-wrap-zhuan h1{
		font-size: 60px;
	}
	.video-wrap-zhuan h1 i{
		font-size: 60px;
	}
	.video-wrap-zhuan .xiao-sml{
		font-size: 25px;
	}
	.YOUR-TASTE-wrap .taste-sml{
		font-size: 30px;
	}
	.YOUR-TASTE-wrap h1{
		font-size: 80px;
	}
	.YOUR-TASTE-wrap h2{
		font-size: 50px;
	}
	.fruity-top{
		width: 50vw;
	}
	.fruity-top h1{
		font-size: 60px;
	}
	.fruity-top .xiao-sml{
		font-size: 25px;
	}
	
}